Subject: Re: bug#31446: 26.1; sql-interactive-mode buffer naming is broken

From: Michael Mauger <[email-masked]>
Date: Sun, 03 Jun 2018 16:47:09 -0400

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On June 3, 2018 12:30 PM, Eli Zaretskii <[email-masked]> wrote:
> 
> > From: Michael Mauger [email-masked]
> > 
> > I have made a commit that fixes the buffer name handling. This code was
> > intended for 26.1 but obviously missed that. Please review it and let me
> > know what you find.
> 
> Thanks. Please in the future include in the log message a
> ChangeLog-style list of specific changes you made.

Damn, I spent an afternoon writing up the ChangeLog out of habit 
and then forgot it!

It doesn't appear that I can amend the commit at this point, should 
I submit an essentially empty commit with the ChangeLog (and an
appropriate cross reference to the original commit), attach it to my 
next commit, or just forget the whole thing and leave a note for 
myself to be more cautious when I commit?

​-- 
[email-masked] // FSF and EFF member // GNU Emacs sql.el maintainer​